/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/*
a {
    color: #fff!important;
    font-size: 14px!important;
    line-height: 34px!important;
    text-align: left !IMPORTANT;
}
*/

footer#footer, footer#footer a, footer#footer h3 {
    color: 
    #000 !important;
}

footer#footer {
    background: url(https://www.menagetotal.com/wp-content/uploads/2019/06/menagetotall-cleaning.png) !important;
    background-position: bottom !important;
    background-repeat: repeat-x !important;
}

.site-footer {
    border-top-color: 
    #FFFFFF;
}

.site-footer {
    font-size: 13px;
    line-height: 22px;
}

.site-footer {
    padding: 60px 0 20px;
    border-top: 4px solid 
    #fff;
    position: relative;
}

footer ul li:before {
    font-weight: bold;
    font-size: medium;
    color: #27a0d5;
}

.site-footer .widgettitle {
    font-size: 18px;
    font-weight: bolder;
}


element.style {
}
footer#footer, footer#footer a, footer#footer h3 {
    color: #000!important;
}
.site-footer .widgettitle {
    font-size: 18px;
    font-weight: bolder;
}
.site-footer .widgettitle {
    text-shadow: none;
    margin: 0 0 10px;
    padding-bottom: 0;
    text-transform: none;
}

footer#footer h3 {
    color: #000!important;
}


ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}


.kl-ioscaption--style4.s4ext .main_title:before, .kl-ioscaption--style4.s4ext .title_big:before, .kl-ioscaption--style4.s4ext .more:before {
    -webkit-transform: skew(20deg);
    transform: skew(20deg);
}
.kl-ioscaption--style4 .main_title:before, .kl-ioscaption--style4 .title_big:before, .kl-ioscaption--style4 .more:before, .kl-ioscaption--style4 .title_small:before {
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg);
}
.kl-ioscaption--style4 .title_big:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: rgba(0,0,0,.65);
    right: 0;
    top: 0;
    z-index: -1;
    border-right: 4px solid #000;
}

a {
  color: #000 !important; }

b, strong, em,  {
    font-weight: bolder;
    color: black !important;
}

.site-header .site-header-row .main-nav > ul > .menu-item > a {
    color: #ffffff !important;
}